<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts-config PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 1.1//EN" "http://jakarta.apache.org/struts/dtds/struts-config_1_1.dtd">
<struts-config>
  <form-beans>
    <form-bean name="userActionForm" type="userstruts.UserActionForm" />
  </form-beans>
  <action-mappings>
    <action name="userActionForm" path="/loginAction" scope="session" type="userstruts.LoginAction" input="/login.jsp">
      <forward name="success" path="/success.jsp" />
      <forward name="error" path="/error.jsp" />
    </action>
  </action-mappings>
</struts-config>
